
TYPO3.Flow - Task # 38561

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Should have
Author: Adrian Föder Category: - Documentation -
Created: 2012-07-02 Assigned To: Adrian Föder
Updated: 2012-07-13 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Create `Reflection` manual page
Description

well, create Reflection manual page.

Associated revisions
Revision 205d209a - 2012-07-13 09:57 - Adrian Föder

[TASK] Create Reflection manual page

Change-Id: Ibf52985af953872e591c0c137c260fe8af60d110
Resolves: #38561
Releases: 1.1, 1.2

Revision 7c368357 - 2012-07-13 10:01 - Adrian Föder

[TASK] Create Reflection manual page

Change-Id: Ibf52985af953872e591c0c137c260fe8af60d110
Resolves: #38561
Releases: 1.1, 1.2

History
#1 - 2012-07-11 09:06 - Karsten Dambekalns
- Status changed from Accepted to Needs Feedback

Any progress on this?

#2 - 2012-07-11 09:22 - Adrian Föder
- % Done changed from 0 to 60

yes indeed, will force some more work on this the next days.

#3 - 2012-07-12 09:42 - Gerrit Code Review
- Status changed from Needs Feedback to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12758

#4 - 2012-07-12 11:47 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12758

#5 - 2012-07-12 15:12 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12758

#6 - 2012-07-13 09:57 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12758

#7 - 2012-07-13 10:01 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12778

#8 - 2012-07-13 10:35 - Adrian Föder
- Status changed from Under Review to Resolved
- % Done changed from 60 to 100

Applied in changeset commit:7c368357656e7d02506f8204b3dda8fba8e0d0ae.
